MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- O_BINARY : studio.h
- O_NOFOLLOW : resource.c
- ObjectBoundingBox : draw.h
- ObliqueStyle : type.h
- OHTAColorspace : colorspace.h
- OilPaintCommand : display.c
- OilPaintImage() : paint.h , paint.c
- OilPaintImageTag : paint.c
- OilPaintPreview : effect.h
- OpacityChannel : magick-type.h
- OpacityQuantum : quantum.h
- OpaqueImage() : deprecate.c , deprecate.h
- OpaqueImageTag : deprecate.c
- OpaqueOpacity : image.h
- OpaquePaintImage() : paint.c , paint.h
- OpaquePaintImageChannel() : paint.c , paint.h
- OpaquePaintImageTag : paint.c
- open : nt-base.h
- OpenBlob() : blob-private.h , blob.c
- OpenCache() : cache.c
- OpenCacheView() : cache-view.c , cache-view.h
- OpenCode : draw.c
- OpenCommand : animate.c , display.c
- opendir() : mac.h , vms.h , nt-base.h
- OpenDiskCache() : cache.c
- OpenModule() : module.c , module.h
- OpenModules() : module.c , module.h
- OpenStream() : stream-private.h , stream.c
- OptimalTau() : segment.c
- OptimizeImageLayer : layer.h
- OptimizeImageLayers() : layer.c , layer.h
- OptimizeImageTransparency() : layer.c , layer.h
- OptimizeLayer : layer.h
- OptimizeLayerFrames() : layer.c
- OptimizePlusImageLayers() : layer.c , layer.h
- OptimizePlusLayer : layer.h
- OptimizeTransLayer : layer.h
- OptimizeType : image.h
- OptionError : exception.h
- OptionFatalError : exception.h
- OptionInfo : option.h
- OptionWarning : exception.h
- OrderedDitherImage() : threshold.h , threshold.c
- OrderedDitherImageChannel() : threshold.h , threshold.c
- OrderedPosterizeImage() : threshold.c , threshold.h
- OrderedPosterizeImageChannel() : threshold.c , threshold.h
- OrEvaluateOperator : fx.h
- OrientationOptions : option.c
- OrientationType : image.h
- OriginalSizeCommand : display.c
- Out() : composite.c
- OutCompositeOp : composite.h
- OutputBit : compress.c
- OutputCode : compress.c
- OverCompositeOp : composite.h
- Overlay() : composite.c
- OverlayCompositeOp : composite.h
- OverlineDecoration : draw.h
- overrideShellWidgetClass : vms.h